Bug 903322 - Tracker: Provide man pages for the command line interfaces.
Tracker: Provide man pages for the command line interfaces.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
2.1
Unspecified Unspecified
medium Severity low
: snapshot5
: 2.1
Assigned To: Jakub Ruzicka
Nir Magnezi
: Tracking, Triaged
Depends On: 904349 904350 904351 904352 904353
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-23 13:20 EST by Stephen Gordon
Modified: 2016-04-26 21:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 904349 904350 904351 904352 904353 (view as bug list)
Environment:
Last Closed: 2013-06-28 10:41:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-01-23 13:20:48 EST
Description of problem:

There do not appear to be man pages for the following commands:

- cinder
- nova
- keystone
- quantum
- swift

The commands do have --help output but most RHEL users would also expect man pages, usually containing at least the --help information if not more (usage examples etc.).

Glance appears to be the only one of the command line interfaces currently shipping a man page.
Comment 2 Stephen Gordon 2013-01-26 08:29:56 EST
- cinder:  bug # 904349
- nova: bug # 904350 
- keystone: bug # 904351 
- quantum: bug # 904352
- swift: bug # 904353
Comment 3 Nir Magnezi 2013-06-10 08:05:30 EDT
Verified (See bug list in comment #2)

Note You need to log in before you can comment on or make changes to this bug.